<div fxLayout="row" style="margin-top: 15px" fxLayoutGap="1%" fxLayoutAlign="center">
  <mat-card fxFlex="25%" >
    <mat-card-header>
      <mat-card-title>Account aktivieren:</mat-card-title>

    </mat-card-header>
    <mat-card-content>
      <form [formGroup]="confirmForm" (ngSubmit)="confirm()">
        <div>
          <mat-form-field>
            <mat-label>Token</mat-label>
            <input matInput type="text" formControlName="text">
            <mat-error *ngIf="confirmForm.invalid">Token eingeben!</mat-error>
          </mat-form-field>
          <div fxLayout="row" fxLayoutAlign="end" fxLayoutGap="5px">
            <button mat-raised-button color="primary" type="submit" [disabled]="confirmForm.invalid">Confirm</button>
          </div>
        </div>
      </form>
    </mat-card-content>
  </mat-card>
</div>
